; Cam-Emulation Version 4 
; CW-Berechnen und Autoupdate-Karten
;
:Cam-Emulation
;
AUTOECM=TRUE;
UPDATEECM=FALSE;
;
:Auto-Update-Karten
;
;** Seca **
Seca_Last_SA=00023835;                    Zuletzt benutzte Shared - Addresse
Seca_Last_Key01=2BBE818B0299E468;                   Zuletzt benutzter Key 01
Seca_Log_Signaturfehler=FALSE;            Karten-Kommandos mit Signaturfehlern nicht loggen
; 
;** Irdeto/Betacrypt **
Irdeto_Last_Hex_Serial=50A5E1;            Zuletzt benutzte Hex-Serial
Irdeto_Last_Hex_Master_Key=1F6350D08042F2FD998A;                   Zuletzt benutzter Hex-Master
Irdeto_Last_Provider_ident=2D58D5;     Zuletzt benutzter Provider Idend
Irdeto_Last_Plain_Master_Key=BEA7C566DC6C8AB2;                   Zuletzt benutzter Plain-Master
Irdeto_Log_Eigene_PMK_Update=TRUE;        Hex/Plain-Master-Key Updates der bekannten Karten loggen
Irdeto_Log_Auto_Update_KID=TRUE;          Karten-Datei mit Autoupdates aktualisieren
Irdeto_Log_Eigene_PK_Update=TRUE;         Plain-Key Updates der bekannten Karten loggen
Irdeto_Log_Eigene_ChId_Delete=FALSE;      Löschen von Channel-Id´s der bekannten Karten nicht loggen
Irdeto_Log_Eigene_Datum_Update=FALSE;     Datum-Updates der bekannten Karten nicht loggen
Irdeto_Log_Eigene_ChId_Update=FALSE;      Channel-Id - Updates der bekannten Karten nicht loggen
Irdeto_Log_Eigene_Karten_Kommandos=FALSE; Alle anderen Kartenkommandos der bekannten Karten nicht loggen
Irdeto_Log_Signaturfehler=TRUE;           Signaturfehler der bekannten Karten loggen 
Irdeto_Log_Fremde_PMK_Update=TRUE;        Hex/Plain-Master-Key Updates anderer Karten loggen
Irdeto_Log_Fremde_PK_Update=FALSE;        Plain-Key Updates anderer Karten nicht loggen
Irdeto_Log_Fremde_ChId_Delete=FALSE;      Löschen von Channel-Id´s anderer Karten nicht loggen
Irdeto_Log_Fremde_Datum_Update=FALSE;     Datum-Updates anderer Karten nicht loggen
Irdeto_Log_Fremde_ChId_Update=FALSE;      Channel-Id - Updates anderer Karten nicht loggen
Irdeto_Log_Fremde_Karten_Kommandos=FALSE; Alle anderen Kartenkommandos anderer Karten nicht loggen
; 
;** Viacess **
; 
